GWT 2.7.0

## com.google.gwt.logging.server
Class InvalidJsonLogRecordFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.gwt.logging.server.InvalidJsonLogRecordFormatException

All Implemented Interfaces:
  java.io.Serializable

    public class InvalidJsonLogRecordFormatException

extends java.lang.Exception

Exception thrown when unable to parse JSON strings or the JSON object does not contain the expected properties.

See Also:
  Serialized Form

Constructor Summary
`InvalidJsonLogRecordFormatException(java.lang.Throwable cause)` Constructs an InvalidJSonStringException.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidJsonLogRecordFormatException

    public InvalidJsonLogRecordFormatException(java.lang.Throwable cause)

  Constructs an InvalidJSonStringException.

GWT 2.7.0